# Generated by Django 4.1.3 on 2022-11-08 16:36

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0027_mission_name"),
    ]

    operations = [
        migrations.AlterField(
            model_name="availability",
            name="availability",
            field=seawatch_registration.models.ShortTextField(
                choices=[
                    ("yes", "yes"),
                    ("no", "no"),
                    ("maybe", "maybe"),
                    ("unknown", "unknown"),
                ],
                default="unknown",
            ),
        ),
    ]
